Steamissa IL-2 4,99e

(1/3) > >>

omprom:
Hop! kaikki ostamaan http://store.steampowered.com/app/15320/

Eikös tällä pääsekkin pelaamaan fsnservuille?

OPe:
Juu pääse parilla virallisella päivityksellä + modin asennuksella

4.08m päivitys >> http://www.fz.se/filer/?id=2333

4.09m päivitys >> http://forum.1cpublishing.eu/showthread.php?t=10276

UltraPack 1.8 >> http://il2ultrapack.net46.net/index.php/topic,308.0.html

Ultrapack 2.0 >> http://il2ultrapack.net46.net/index.php/topic,396.0.html

Asenna peli ja siihen viralliset päivitykset. Kopioi pelikansio toiseen paikkaan ja asenna Ultrapack modit kopioituun kansioon. Tämä siksi, että osa servereistä käyttää virallista versiota ja jos severillä on suojaukset päällä, niin modatulla versiolla ei pääse liittymään sessioon.

Rutilus:
Vähän ohi aiheen tai paljonkin mutta ostin BioShockin Steamin kautta hintaan 4.99€

omprom:
Törmäsin hyberlobbyn kanssa sitten tälläiseen ongelmaan. 

http://forums.steampowered.com/forums/showthread.php?t=921937

Eli hyberlobby ei hyväksy il2fb.exeä. Onko muilla ollut samanlaisia ongelmia?

OPe:
Valitsitko pelilistasta Forgotten Battlesin? Il2-Sturmovik ei muistaakseni kelpaa.

Navigation

Up one level

Next page